﻿using BPA.KitChen.StoreManagement.Core.Entity.Base;
using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.StoreManagement.Core.Entity
{
    ///<summary>
    ///商品表
    ///</summary>
    [SugarTable("BPA_AddGoods")]
    public partial class BPA_AddGoods : IBaseGroupIdEntity
    {

        /// <summary> 
        ///  商品id
        /// </summary> 
        public string GoodsId { get; set; }

        public string GoodsName { get; set; }

        /// <summary> 
        ///  加购商品id
        /// </summary> 
        public string AddGoodsId { get; set; }
        /// <summary> 
        ///  店铺id
        /// </summary> 
        public string StoreId { get; set; }
        /// <summary>
        /// 价格
        /// </summary>
        public decimal Price { get; set; }
    }
}