﻿using BPA.KitChen.StoreManagement.Core.Entity.Base;
using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.StoreManagement.Core.Entity
{

    ///<summary>
    ///设备商品表   
    ///</summary>
    [SugarTable("BPA_DeviceFood")]
    public class BPA_DeviceFood : IBaseGroupIdEntity
    {

        /// <summary>
        /// 设备id
        /// </summary>           

        [SugarColumn(ColumnDataType = "Nvarchar(64)", IsNullable = false)]
        public string DeviceId { get; set; }

        /// <summary>
        /// 菜品id
        /// </summary>           

        [SugarColumn(ColumnDataType = "Nvarchar(64)", IsNullable = false)]
        public string FoodId { get; set; }
    }
}
