﻿using BPA.KitChen.StoreManagement.Application.BaseDto;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
namespace BPA.KitChen.StoreManagement.Application.Service.ShopManage.FoodMenu.Dtos
{
    public class GoodsQueryDto : PageInputBase
    {

        /// <summary>
        /// ID
        /// </summary>
        public string Id { get; set; }
        /// <summary>
        /// 商品名称
        /// </summary>
        public string Name { get; set; }
        /// <summary>
        /// 商品价格
        /// </summary>
        public decimal? Price { get; set; }
        /// <summary>
        /// 商品图片地址
        /// </summary>
        public string ImgUrl { get; set; }
        /// <summary>
        /// 商品备注
        /// </summary>
        public string Remark { get; set; }
        /// <summary>
        /// 商品创建者
        /// </summary>
        public string CreateBy { get; set; }
        /// <summary>
        /// 创建时间
        /// </summary>
        public DateTime? CreateAt { get; set; }
        /// <summary>
        /// 更新时间
        /// </summary>
        public DateTime? UpdateAt { get; set; }

        /// <summary>
        /// 商品类型id
        /// </summary>
        public string GoodsTypeId { get; set; }
        /// <summary>
        /// 商品状态
        /// </summary>
        public string Status { get; set; }
        public string Code { get; set; }
        public int? GoodsAttribute { get; set; }
    }
    public class OrtherGoodsQueryDto : PageInputBase
    {

        /// <summary>
        /// ID
        /// </summary>
        public string GoodsId { get; set; }
        public string StoreId { get; set; }
    }
}
